<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.objectteams.otdt.core.patch"
      label="%featureName"
      version="2.8.3.qualifier"
      provider-name="%providerName"
      plugin="org.eclipse.jdt.core">

   <description url="http://www.eclipse.org/objectteams">
      This feature is NOT a regular update of the JDT, but REPLACES the
org.eclipse.jdt.core plugin by the corresponding version for Object Teams.
This change makes the JDT Core capable to handle OT/J code.
   </description>

   <copyright>
      The software &quot;Object Teams Development Tooling&quot; (OTDT) is a result of 
the joint project TOPPrax and has been developed in collaboration between the 
Fraunhofer Institut f&#252;r Rechnerarchitektur und Softwaretechnik (FIRST)
and the Technische Unversit&#228;t Berlin.

This feature contains the modified Java Development Tooling Core 
capable of handling OT/J code.

The copyright is held by the Technische Universit&#228;t 
and by the Fraunhofer Gesellschaft, M&#252;nchen, Deutschland,
for its Fraunhofer Institut f&#252;r Rechnerarchitektur und Softwaretechnik
(FIRST) and others.

This software is based on Eclipse and the Java Development Tooling
(JDT) of which it contains parts.

Authors:
 Andreas Kaiser
 Carsten Pfeiffer
 Christine Hering
 Christine Hundt
 Gregor Brcan
 Jan Wloka
 Jaroslav Svacina
 Joachim H&#228;nsel
 J&#252;rgen Widiker
 Karsten Meier
 Marco Mosconi
 Markus Witte
 Michael Kr&#252;ger
 Ralf Anklam
 Sascha Kolewa
 Stephan Herrmann
Project Leader:
 Stephan Herrmann
   </copyright>

   <license url="%licenseURL">
   		%license
   </license>

   <url>
      <update label="Object Teams Updates" url="http://download.eclipse.org/objectteams/updates/ot2.8"/>
   </url>

   <requires>
      <import feature="org.eclipse.jdt" version="3.20.100.v20250228-0140" patch="true"/>
   </requires>

   <plugin
         id="org.eclipse.jdt.core"
         download-size="5614"
         install-size="5614"
         version="3.41.0.OTDT_r283_qualifier"
         unpack="false"/>
   <plugin
         id="org.eclipse.jdt.core.compiler.batch"
         download-size="0"
         install-size="0"
         version="3.41.0.OTDT_r283_qualifier"
         unpack="false"/>

</feature>
